PERTALIFE - Bug #1584

[ESS PMS] PMS Review - Hilangkan button Add & Delete di form Skala Penilaian Kerja
09/12/2022 04:18 PM - Mega Yunita

Status: Closed Start date: 09/12/2022
Priority: Urgent Due date: 09/13/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Mas Azid,

Mohon bantuannya untuk menghilangkan button Add & Delete pada form Skala Penilaian Kerja, karena data akan terisi otomatis dari
table PHRPMIDXSCOR

BizProcessID : PMS_Review
BizFlowID : MD_PMS_Review

Port : http://remote.minovais.com:31115/
Server : remote.minovais.com, 1438\MSSQLSERVER2014
History

#1 - 09/12/2022 04:18 PM - Mega Yunita
- File clipboard-202209121617-01pof.png added
- Copied from Bug #1582: [ESS PMS] PMS Review - Hilangkan button Add & Delete di form Appraiser added

#2 - 09/12/2022 04:18 PM - Mega Yunita
- File deleted (ss.png)

#3 - 09/12/2022 04:22 PM - M Azid Wahyudi
- Status changed from New to QA Test

07/05/2025 12


http://remote.minovais.com:31115/

- Assignee changed from M Azid Wahyudi to Mega Yunita

dear mega , udah bisa di test ya
perbaikan :

- bizproc (pms_review)

- afterrender

makasih

#4 - 09/12/2022 04:24 PM - Mega Yunita
- Tracker changed from Feature to Bug

- Status changed from QA Test to Closed

Terimakasihh mas, sudah selesai ya.
